Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 170180 - x86_64/i386 version clash in rawhide
Summary: x86_64/i386 version clash in rawhide
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libgnome
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC5Target
TreeView+ depends on / blocked
 
Reported: 2005-10-08 12:00 UTC by Nicolas Mailhot
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-11-19 14:00:39 UTC


Attachments (Terms of Use)

Description Nicolas Mailhot 2005-10-08 12:00:59 UTC
Lately all my Raw Hide updates fail because lignome is available in version
2.12.0.1-1 for x86_64 but only 2.12.0 for i386

For multilib to work the packages must be in sync

(I think I need both to use i386 firefox on my x86_64 system)

(yum -exclude works but is a PITA after a while)


Note You need to log in before you can comment on or make changes to this bug.